<template>
	<div class="main">
		<home/>
	</div>
</template>
<script>
	import Home from "../views/home/Home.vue"
	 export default{
	 	data(){
             return{

             }
	 	},
	 	components:{
      Home
	 	},
	 	methods:{

	 	}
	 }
</script>

<style>
	.main{
		text-align: center;
	}
</style>
